Mod_Security Updates

We have updated the mod_security rules on the Squid8 server and will be updating all other servers next week (October 13 – 17).  This change will not cause any downtime and we do not anticipate any problems with this update.  However if you receive any error messages such as “406 – Not acceptable”  when browsing or using your site please open a support ticket and we will investigate.

mod_security is a module for our webserver that helps to prevent many common exploits and will improve the overall security and stability of all of our servers.